module:
  admin_toolbar: 0
  admin_toolbar_search: 0
  admin_toolbar_tools: 0
  automated_cron: 0
  block: 0
  block_content: 0
  breakpoint: 0
  ckeditor: 0
  comment: 0
  cnu_demo: 0
  config: 0
  contextual: 0
  datetime: 0
  dblog: 0
  dynamic_page_cache: 0
  editor: 0
  field: 0
  field_ui: 0
  file: 0
  filter: 0
  help: 0
  image: 0
  link: 0
  memcache: 0
  menu_link_content: 0
  menu_ui: 0
  node: 0
  options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  quickedit: 0
  shortcut: 0
  system: 0
  taxonomy: 0
  text: 0
  toolbar: 0
  update: 0
  user: 0
  views_ui: 0
  views: 10
  minimal: 1000
theme:
  stable: 0
  classy: 0
  bartik: 0
  seven: 0
profile: minimal
_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
